| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::QueuePoolBar Class Reference
Inheritance diagram for Digikam::QueuePoolBar:

## Signals
void | signalTestCanDecode (const QDragMoveEvent *, bool &)

## Public Member Functions
| QueuePoolBar (QWidget *const parent)